eat.settings:
  path: '/admin/config/system/eat'
  defaults:
    _form: '\Drupal\eat\Form\EatAdminSettingsForm'
    _title: 'Entity Auto Term'
    _description: 'Configure which entity get assigned'
  requirements:
    _permission: 'administer site configuration'

eat.batch_update:
  path: '/admin/config/system/eat/batch'
  defaults:
    _form: '\Drupal\eat\Form\BatchImport'
    _title: 'Eat Batch'
  requirements:
    _permission: 'access content'